CREATE TABLE [C6MartPeriodico].[VERIFICHECAMPIONE] (
	[Rete] varchar(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[CodAgente] varchar(6) NULL,
	[UserModify] varchar(10) NULL,
	[Verifica] bit NULL,
	[Esito] varchar(2) NULL,
	[IdReport] int NULL,
	[datainizio] datetime NULL,
	[datafine] datetime NULL,
	[TipoReport] varchar(3) NULL
)
GO